Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 621938 - Significant MSI performance issue due to redundant interrupt masking [rhel-5.3.z]
Significant MSI performance issue due to redundant interrupt masking [rhel-5....
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.4
All Linux
urgent Severity high
: rc
: ---
Assigned To: Jiri Pirko
Red Hat Kernel QE team
: ZStream
Depends On: 599295
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-06 10:55 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:20 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-06 03:44:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0741 normal SHIPPED_LIVE kernel bug fix update 2010-10-06 03:43:22 EDT

  None (edit)
Description RHEL Product and Program Management 2010-08-06 10:55:07 EDT
This bug has been copied from bug #599295 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 4 Jiri Pirko 2010-09-14 11:04:35 EDT
in kernel 2.6.18-128.24.1.el5

linux-2.6-pci-msi-add-option-for-lockless-interrupt-mode.patch
Comment 8 errata-xmlrpc 2010-10-06 03:44:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0741.html

Note You need to log in before you can comment on or make changes to this bug.